"About_Version" = "バージョン %@";

"About_RecoveredSince" = "“%@”以降、節約した容量";
"About_Button_Tweet" = "ツイートする";

/* Credits */
"About_CoreTeam" = "チームと主な貢献者";
"About_Design" = "デザイン";
"About_Code" = "プログラム";
"About_AppIcon" = "アプリケーションアイコン";
"About_MiscIcon" = "その他のアイコン";
"About_Website" = "ウェブ";
"About_Website_Design" = "デザイン";
"About_Website_Markup" = "マークアップ";
"About_Website_Video" = "ビデオクリップ";
"About_Website_Music" = "ビデオミュージック";
"About_Website_Font" = "Museo Sans フォント";
"About_Testers" = "テスター";
"About_Translators" = "ローカライズ";
"About_Components" = "サードパーティ製コンポーネント";
"About_AllRightsReserved" = "全著作権所有。";

/* stub text displayed when no space is recovered */
"About_NoScorePart1" = "ファイルを削除して容量を節約すると、";
"About_NoScorePart2" = "ここにスコアが表示されます";

